These pages cover ANTS Memory Profiler 8.0 to 8.2. Help for older versions is also available.

Skip to end of metadata
Go to start of metadata

You need version 4 of the .NET Framework to run ANTS Memory Profiler.

You can profile applications running on the following versions of the .NET Framework:

  • 1.1 (32-bit applications only)
  • 2.0 (32-bit or 64-bit applications)
  • 3.0 (32-bit or 64-bit applications)
  • 3.5 (32-bit or 64-bit applications)
  • 4.0 (32-bit or 64-bit applications)
  • 4.5 (32-bit or 64-bit applications)
Icon

Some filters and functionality aren't available when profiling .NET 1.1 applications. For more details, see the list of object filters.

  • No labels

2 Comments

  1. Anonymous

    Which OS? Which VS IDE?

    1. ANTS Memory Profiler works on Windows XP and all later versions of Windows. You don't need Visual Studio to use ANTS Memory Profiler.

      If you want to use the Visual Studio add-in, you'll need Visual Studio 2005 or later.